.logo_image {
    height: 60px ! important;
}

@media (max-width: 1200px) {
    .header-area {
        background: rgb(6, 34, 77) !important;
        background: transparent !important;
    }
}

.main-button-gradient a {
    background: rgb(6, 34, 77) !important;
    background: #012d35 !important;
}

.main-banner .header-text h2 em {
    font-style: normal;
    color: rgb(6, 34, 77);
    color: #8b7507;
    /*#dc8cdb;*/
}

.header-area {
    background: transparent;
}

.header-area .main-nav .nav li a {
    display: block;
    font-weight: 600;
    font-size: 14px;
    text-transform: capitalize;
    color: #000;
}

.header-area .main-nav .nav li a:active {
    display: block;
    font-weight: 700;
    font-size: 14px;
    text-transform: capitalize;
    color: #8b7507;
}

.header-area .main-nav .nav li:hover a,
.header-area .main-nav .nav li a.active {
    color: #8b7507 !important;
    opacity: 0.75;
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:before,
.header-area .main-nav .menu-trigger.active span:after {
    background-color: #200202 ! important;
    width: 100%;
}

.header-area .main-nav .menu-trigger {
    background-color: #012d35;
    /*rgb(15 74 162);*/
}

.background-header {
    background: #fff! important;
}

.main-banner .header-text h2 {
    margin-bottom: 20px;
    color: #012d35;
}

.section-heading h4 em {
    font-style: normal;
    color: #9b731e;
}

section.simple-cta {
    background-image: url(../images/cta-bg.png);
    background-image: url(../images/cta.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    padding: 180px 0px 180px 0px;
  }

  section.contact-us {
    background-image: url(../images/cta.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
    position: relative;
}


section.contact-us #contact button {  
    background: #012d35;    
}

section.contact-us .contact-info .icon i {
    background: #012d35;  
}

.white-button a {
    color: #012d35;
}

section.contact-us ul.social-icons li a {
    color: #012d35;
}

section.our-courses .naccs .menu div {
    color: #012d35;
    border: 2px solid #012d35;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05);
}

section.our-courses .naccs .menu div.active{
    color: white;
    border: 1px solid #012d35;
    background: #012d35;
}

section.our-courses .naccs .menu div {
    font-weight: 700;
}

.header-area .main-nav .nav li.has-sub ul.sub-menu {
    position: absolute;
    width: 200px;
}